#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-KH7jFwI9bFtH8j3VJxGgcx
key:                  rio-orphans-0.1.2.0-KH7jFwI9bFtH8j3VJxGgcx
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  b6ce2621efee91bb90c2d4cf85b2bf88
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-KH7jFwI9bFtH8j3VJxGgcx
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.2-GyOLT9xKExRDAyQ1WjW6Tz
    monad-control-1.0.3.1-7PW8XFziCvMH9VSd6TK6du
    monad-logger-0.3.40-Lf0MVifXs36LUVOHRNb7cl
    resourcet-1.2.6-FvztC1jOFwX3FnKPJ2t3fG
    rio-0.1.22.0-F4pFWdpVc8Xv3YzNNPfE0
    transformers-base-0.4.6-4uu9Rh7YZOn7ys2X3Fiyyi
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

